Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Weekly initial and continued unemployment claims data.
{ "labour": [ { "date": "2025-03-22", "series_key": "SERIES_A", "value": 224000 }, { "date": "2025-03-22", "series_key": "SERIES_B", "value": 1856000 } ] }
260
Show Object properties
curl "https://api.consumersignals.io/api/labour?weeks=52"
import requests response = requests.get( "https://api.consumersignals.io/api/labour", params={"weeks": 52} ) data = response.json()
const response = await fetch( "https://api.consumersignals.io/api/labour?weeks=52" ); const data = await response.json();